@charset "utf-8";
/*------------------------------------------------------------
	precut
------------------------------------------------------------*/
#main .comList02 .text02 {
	font-size: 1.7rem;
	letter-spacing: 0.06em;
}
#main .typeBox04 .comList02 li {
	width: calc((100% - 15.7rem) / 3);
	position: relative;
}
#main .typeBox04 .comList02 li::before {
	width: 1.8rem;
	aspect-ratio: 18/28;
	content: "";
	position: absolute;
	right: -4rem;
	top: 50%;
	transform: translateY(-69%);
	background: url(../img/common/arrow03.webp) no-repeat center top / 100% 100%;
}
#main .typeBox04 .comList02 .image {
	aspect-ratio: 374/227;
}
#main .typeBox04 .comList02 .text {
	font-size: 1.8rem;
	line-height: 1.404;
	min-height: 7.3rem;
}
#main .typeBox04 .comList02 .text02 {
	font-size: 1.6rem;
	line-height: 1.58;
	letter-spacing: 0.02em;
}
@media all and (min-width: 897px) {
	#main .typeBox04 .comList02 {
		gap: 4rem 7.8499rem;
		overflow: hidden;
	}
	#main .comList01 li a {
		font-size: 2rem;
		line-height: 1.3375;
	}
	#main .comList01 .item a {
		background-position: center bottom 0.2rem;
	}
}
@media all and (max-width: 896px) {
	#main .comList02 .text02 {
		font-size: 1.6rem;
		line-height: 1.404;
	}
	#main .typeBox04 .comList02 li {
		width: 100%;
	}
	#main .typeBox04 .comList02 .text {
		font-size: 1.6rem;
	}
	#main .typeBox04 .comList02 .text02 {
		font-size: 1.4rem;
	}
}